#!/bin/bash

if [ "$1" = "i" ]
then
	helm install airsonic ./airsonic-chart --namespace=airsonic --create-namespace
elif [ "$1" = "u" ]
then
	helm uninstall airsonic -n airsonic
	kubectl delete namespace airsonic
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi
